<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="10mm"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="部门名称"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:text="销售二公司"
                    android:textColor="@color/main_sup_color"
                    android:textSize="16sp"
                    android:textStyle="bold" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="部门类别"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:text="销售部"
                    android:textColor="@color/main_sup_color"
                    android:textSize="16sp"
                    android:textStyle="bold" />
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rl_person"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:orientation="horizontal"
                android:paddingHorizontal="20mm"
                android:paddingVertical="10mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="部门成员"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_manager"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3mm"
                        android:text="管理员：无"
                        android:textColor="@color/main_sup_color"
                        android:textSize="12sp" />
                </LinearLayout>


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_alignParentRight="true"
                    android:background="@mipmap/arrow_right_blue" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingHorizontal="20mm"
                android:paddingVertical="10mm">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="部门标签"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:text="标签：无"
                    android:textColor="@color/main_sup_color"
                    android:textSize="12sp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingHorizontal="20mm"
                android:paddingVertical="10mm">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="部门权限"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_role"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:text="权限：无"
                    android:textColor="@color/main_sup_color"
                    android:textSize="12sp" />


            </LinearLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="10mm">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="是否启用"
                    android:textSize="16sp" />


                <Switch
                    android:id="@+id/switch_open"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginTop="8mm"
                    android:checked="false"
                    android:clickable="false"
                    android:thumb="@color/mainTextColor"
                    android:showText="false" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>